<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns="http://www.w3.org/1999/xhtml"
                template="/layout/template.xhtml">
    <ui:param name="ID" value="XDSI2"/>
  <ui:define name="body">
     <ui:include src="rad69_core.xhtml">
       <ui:param name="absXDSI69Manager" value="#{XDSI69Manager}"/>
         <ui:param name="pic" value="/img/RAD-69.png"/>
         <ui:param name="simName" value="#{messages['net.ihe.gazelle.xdstar.ImagingDocumentConsumerSimulator']}"/>
     </ui:include>
  </ui:define>
</ui:composition>
